Subject: Trainer Candidate - Akshit Grover Akshit
From: Akshit Grover Akshit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 05:19:47 -0400

| | Tech Support Test

Name | Akshit Grover Akshit
E-mail | [email-masked]
Phone Number | (91) 7827554744
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Model Town,Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Quality Analyst | Currently working | 28000
Previous Employer 1 | Binary Semantics | Associate Analyst | 21/12/2017 | 16000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days and negotiable
Please briefly describe your work experience specifically in training? | Conducts audits and feedbacks for the targeted population with the objective of improving scores for training throughput.Participate in calibrations to ensure consistent scoring. I have also trained batches with the process details and also conducted nesting for them.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have trained some batches in my current organization.When I was given my first batch,I was not even informed and I was not prepared for that role.So I had to conduct the session real time and as i was completely aware of all the policies and knowledge so it was not a tough task and it was done smoothely. Although i did faced some problem when the trainees asked some tricky questions but since I had the proper knowledge I was able to convince them and gave all their answers. At the start of the batch I was little nervous as it was my first time when I had to conduct a training batch but it went well and I handled the trainees very well and sorted all their doubts and queries and they were all satisfied at the end.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The good customer service is one in which your customer is barely satisfied with you.On the other hand,great cistomer service is one in which the customer is satisfied as well as he is also loyal to you.
Good service is when you only call the customer for your own benefit but great service is when you are calling him at a regular interval of time to take the follow ups and ask him if he is satisfied or not.

What according to you makes you a good candidate for this position? | I have worked as a trainer in my current company. I like to interact with people and this kind of job role suits me. I think I will perform good in every aspect.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |